ГлавнаяAll articles � JailbreakMe 3.0 Wont Work on iOS 5

JailbreakMe 3.0 Wont Work on iOS 5

Most of iOS users are waiting for JailbreakMe 3.0 especially those who owns an iPad 2 and needs to jailbreak it. We’re happy because we’re about to see the easiest jailbreak ever for iPad 2, JailbreakMe 3.0 but the bad news that it will only work on iOS 4.3.3 and lower firmwares.

In other words, it won’t work on iOS 5. The news comes from a tweet by @Comex in a reply to someone asking him about if his jailbreak will work on higher iOS devices. He answered that it will work from iOS 4.2.1 to iOS 4.3.3.

As you know, iOS 5 beta 1 released two weeks ago and has been jailbroken using iPhone Dev Team’s tool Redsn0w. We’ll be back for more news if needed. Stay tuned! 

Leave a comment